Subject: DLL for global setWindowsHookEx() WH_KEYBOARD?
From: ".." <[email-masked]>
To: [email-masked]
Date: Sat, 18 May 2002 03:40:29 -0700
Newsgroups: gmane.os.cygwin

OK , I've got myself an application , that loads a dll that
has a working setWindowsHookEx() WH_KEYBOARD thing going.

Now I want to figure out what more I need to do, to
get it to see keyboard messages system wide.

If someone has a sample that works with cygwin , I'd be
a really happy camper, as I've been digging around, and
although there is documentation on how to do this from
other contexts , I'm just not sure how to get it happening
in this cygwin context.

Remember the code works , it just does not have the last 
twists to see system wide messages.

PLEASE RESPOND TO MY EMAIL ADDRESS TOO!

-- 
--=<> Dr. Clue (A.K.A. Ian A. Storms) <>=--
--=<[]>=- http://www.drclue.net
--=<[]>=- C++ HTML JavaScript DHTML CGI TCP/IP SQL JAVA VRML NSAPI 
--=<[]>=- http://www.drclue.net/F1.cgi/HTML/HTML.html	(My famous
HTML/CGI guide.)
--=<[]>=- http://www.drclue.net/beta			(My X-BROWSER DHTML library.)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/